      body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        background-color: #f9f9f9;
      }

      
      header {
        background-color: transparent;
        color: #fff;
        padding: 10px 20px;
        display: flex;
        justify-content: center;
        align-items: center;
      }

      header img {
        height: 50px;
      }

      .menu{
        width: 400px;
        float: right;
        height: 70px;
        background-color: transparent;
        
    }
    
    ul{
        float: right;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    ul li{
        list-style: none;
        margin-left: 62px;
        margin-top: 27px;
        font-size: 14px;
    }
    
    ul li a{
        text-decoration: none;
        color: white;
        font-family: Arial;
        font-weight: bold;
        transition: 0.4s ease-in-out;
    }
    
    ul li a:hover{
        color: rgb(139, 138, 138);
    }

      /* Hero Section */
      .hero {
        background: black;
        color: #fff;
        padding: 40px 20px;
        text-align: center;
        border: 2px solid #fff;
        border-radius: 10px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
        animation: fadeIn 1s ease-in-out;
      }

      .hero h1 {
        font-size: 2.5em;
        margin-bottom: 10px;
      }

      /* Content Section */
      .content {
        margin: 20px;
        padding: 20px;
        border: 2px white;
        border-radius: 10px;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        background-color: black;
        animation: step-end 1s ease-in-out;
      }

      .content h2 {
        color: white;
        margin-bottom: 15px;
      }

      .content p {
        font-size: 1em;
        line-height: 1.6;
        color: white;
        margin-bottom: 20px;
      }

      /* Sub-Sections */
      .content .sub-section {
        margin-top: 20px;
      }

      .content .sub-section h3 {
        color: white;
        margin-bottom: 10px;
      }

      .content .sub-section p {
        font-size: 0.95em;
        line-height: 1.6;
        color: white;
        margin-bottom: 15px;
      }

      footer{
        position: relative;
        bottom: 0;
        width: 100%;
        text-align: center;
        color: white;  
        background-color: black;
        font-size: 10px;
        background-size: cover;
        }

        footer a{
            color: blue;
        }

        .social-icons {
            color: white;
            margin: 20px 0;
            text-align: center;
        }
        
        .social-icons a {
            font-size: 16px; 
            margin: 0 8px;
            color: white;
            transition: color 0.3s ease;
        }
        
        .social-icons a:hover {
            color: #807d7d; /* match site accent color */
        }

    